#!/bin/bash

# Hata durumunda scripti durdur
set -e

echo "Waiting for web service to complete migrations..."
# Web servisinin migration'ları tamamlaması için bekle
sleep 10

echo "Starting Celery worker with beat..."
exec "$@"

